﻿/*
┌─────────77boss─────────────────────┐
│ 网站设计制作:≮BOSS论坛≯ QQ:42120304 唯一网址：WWW.77boss.COOM  │
│        十余年网页设计制作经验、高端建站美工团队为你服务          │
│                   我们可为你制作你需要的门户                     │
└───────────────────────────── .Com ─┘
*/
@charset "utf-8";
/* CSS Document */
* { margin:0; padding:0; }


.kv-music{position:fixed;z-index:50;top:300px;right:50px; width:58px;height:100px;}

.fixed_right { background:url("left.png"/*tpa=http://www.70boss.com/ce/left.png*/); width:150px; height:500px; position:fixed; left:0; bottom:100px; z-index:9999;}
.fixed_right_1 { width:150px; overflow:hidden;}
.fixed_right_1 img { transition:0.5s;}
.fixed_right_1 img:hover { transform:scale(1.1);}
.fixed_right_2 { width:150px; height:145px; line-height:145px; text-align:center;}
.fixed_right_2 img { padding:14px 0;}
